Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Problems after upgrading ACS SE from 3.3.2 to 4.1.4.13

The ACS SE 1112 was running base image 3.3.1 with Management and Software versions 3.3.2.2. I upgraded the Maintenance and Software to 4.1.4.13 respectively. The main screen and features never changed. Rebooted. The GUI never changed. But, under the upgrade status page (and the CLI) it showed version 4.1.4.13. I did perform a backup while it was 3.3.2.2 and after upgrade to 4.1.4.13. So... TAC suggested I re-image the SE to 4.1.1.23, then upgrade to 4.1.4.13. Ok, the re-image went flawless. The upgrade to 4.1.4.13 went flawless. But, when I went to restore the backup, it stated that the backup was the wrong version. This happened with both backups. I believe it has to do with the base image change. Ideas?

  • AAA Identity and NAC
2 REPLIES
New Member

Re: Problems after upgrading ACS SE from 3.3.2 to 4.1.4.13

Hi

The upgrade path from 3.3.2.2 to 4.1.4.13 is not the supported updrade path.

Supported Upgrades for ACS SE:

upgrades for the ACS Solution Engine from releases 3.3.3 to release 4.0.1, and 4.1 and from release 3.3.4 to release 4.1. To upgrade the Solution Engine from an earlier release (3.2.1, 3.2.2, 3.2.3, 3.3.1, and 3.3.2), you must first upgrade to either release 3.3.3 and then upgrade to release 4.0.1 or 4.1 or upgrade to release 3.3.4 and then upgrade to release 4.1.

3.3.2 dump is not supported in 4.1.

Kindly revert back for any clarifications.

Thanks,

Srividhya

Re: Problems after upgrading ACS SE from 3.3.2 to 4.1.4.13

Better to open a TAC case and they will convert acs database to the latest.

Regards,

~JG

Do rate helpful posts

127
Views
0
Helpful
2
Replies
This widget could not be displayed.